Library: Validator.js
Overview

- source: Validator.js

Constructors
Functions
xq.Validator.createInstance(curUrl, urlValidationMode, allowedTags, allowedAttrs)
Creates and returns instance of browser specific implementation.
parameters

| curUrl |
| urlValidationMode |
| allowedTags |
| allowedAttrs |

Objects
xq.Validator
Validates and invalidates designmode contents
Generated by JsDoc Toolkit 1.3.1 on Wed, 21 Nov 2007 09:57:49 GMT.